<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>9.1.5.1 Multiplying vectors by scalars</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Multiplying a vector by a scalar<br></h4><p>If \(k\) is any positive scalar and \(\underline{a}\) is a vector then \(k\underline{a}\) is a vector in the same direction as \(\underline{a}\) but \(k\) times as long. If \(k\) is negative, \(k\underline{a}\) is a vector in the opposite direction to \(\underline{a}\) and \(k\) times as long (shown in the figure below). The vector \(k\underline{a}\) is said to be a  <b> scalar multiple</b> of \(\underline{a}\).</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/9.1.5MultiplyingVectorByScalar.svg" alt="Right side shows two parallel vectors, a and ka, with ka being longer.  Left side shows two parallel vectors, a and -ka, with -ka being longer but in the opposite direction." class="img-responsive atto_image_button_text-bottom" width="399" height="147">
<figcaption>Multiplying a vector by a scalar</figcaption>
</figure>
<p>The vector \({3\underline{a}}\) is three times as long as \(\underline{a}\) and has the same direction. The vector \(\frac{1}{2}\underline{r}\) is in the same direction as \(\underline{r}\) but is half as long. The vector \(-4\underline{b}\) is in the opposite direction to \(\underline{b}\) and four times as long.</p>
<p>For any scalars \(k\) and \(l\), and any vectors \(\underline{a}\) and \(\underline{b}\), the following rules hold:</p>
<div class="HELM_keypoint">
<h4>Key Point<br></h4>
<p>\[k(\underline{a}+\underline{b}) = k\underline{a} + k\underline{b}\]
\[(k + l)\underline{a} = k\underline{a} + l\underline{a}\]
\[k(l\underline{a}) = (kl)\underline{a}\]</p>
</div>]]></text>
<file name="9.1.5MultiplyingVectorByScalar.svg" path="/" encoding="base64">[encoded data, 37692 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
